{% extends 'base.html.twig' %}

{% block title %}Acceuil{% endblock %}

{% block body %}

   {% include'home/welcome.html.twig' %}
   {% include'home/réalisations.html.twig' %}
   {% include'home/blogpost.html.twig' %}

{% endblock %}
